Subject: Re: The installer encountered unexpected problem. Please report to

From: Ludovic Courtès <[email-masked]>
Date: Sun, 19 Jan 2020 22:33:17 +0100

Hello,

wisdomlight--- via <[email-masked]> skribis:

> Attached is a photo of my screen.
> I am installing on MacBook Air 13”
> I had guix already installed but wanted a fresh install.
> I used exactly the same usb-image I used before.
>
> So it’s strange that this is happening.

What file system type did you select for your partitions?  Also, what
kind of partitioning did you choose (guided, etc.)?

BTW, note that, for Guix System, doing a “fresh install” doesn’t buy you
much in the sense that ‘guix system reconfigure’ amounts to doing a
“fresh install”: the result is the same.

Thanks for your report!

Ludo’.